<h1 mat-dialog-title></h1>
<div mat-dialog-content class="mat-dialog-content">
    <div class="example-card">
        <mat-card-content>
            <div fxLayout="row wrap">
                <div fxFlex="100" fxFlex.sm="100" fxFlex.xs="100">

                </div>
            </div>
        </mat-card-content>
    </div>
</div>

